html {
	height: 100%;
	}

body {
	background-color: #8db029;
	margin-top: 0px;
	min-height: 98%;
	font-family: Sans-Serif,Arial;
	color: black;
	font-size: 0.8em;
	}

#left {
	margin: auto;
	min-height: 98%;
	}

#right {
	margin: auto;
	min-height: 98%;
	}

#main {
	min-height: 100%;
	margin: auto;
	background-color: #ffffff;
	background-position: right bottom;
	background-repeat: no-repeat;
	}
	
#cookieChoice {	
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 4;
	display: none;
	background-color: #8db029;
	font-family: Sans-Serif,Arial;
	color: black;
	font-size: 1em;
	border-radius: 0px;
	box-shadow: 6px 6px 16px #cccccc;
	padding: 20px;
	padding-left: 40px;
	word-wrap: break-word;
	width: 100%;
	}

#errorFrame {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
	display: none;
	background-color: #f2ae2f;
	font-family: Sans-Serif,Arial;
	color: black;
	font-size: 1em;
	border-radius: 14px;
	box-shadow: 6px 6px 16px #cccccc;
	padding: 20px;
	padding-left: 40px;
	word-wrap: break-word;
	}

#callMe {
	float: right;
	text-align: right;
	margin-left: 15px;
	}

#iconeCallMe {
	background-image: url("https://mon.deromafrance.com/images/callMe.gif");
    background-position: left top;
    background-repeat: no-repeat;
	width: 100px; 
	height: 114px;
	}

#fond {
	width: 100%;
	height: 100%;
	display : none;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
    background-color: black;
    opacity: 0.8;
	}

#callForm {
	background-image: url("https://mon.deromafrance.com/images/titreCallMe.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    background-color: white;
        
	border-radius: 14px;
    
	display : none;
	box-shadow: 6px 6px 16px #cccccc;
	padding: 10px;
	border-top: 1px solid #cccccc;
	width: 480px;
	margin-left: auto;
	margin-right: auto;
	}

#callForm .fieldGroup {
	padding: 20px;	
	line-height: 25px;
	}
	
#callForm .label {
	float: left;
	width: 180px;
	}

#commandes {
	background-image: url("https://mon.deromafrance.com/images/titreCommandes300px.jpg");
    background-position: left top;
    background-repeat: no-repeat;
	float: left;
	max-width: 780px;
	clear:left;
	}

#commandesSaisies {
	background-image: url("https://mon.deromafrance.com/images/titreCommandesSaisies300px.jpg");
    background-position: left top;
    background-repeat: no-repeat;
	float: left;
	max-width: 780px;
	}

#loginAndPassword {
	background-image: url("https://mon.deromafrance.com/images/titreIdentifiantMotDePasse.gif");
    background-position: left top;
    background-repeat: no-repeat;
	float: left;
	min-height: 130px;
	}

#detailCommande {
	padding: 5px;
	padding-left: 10px;
	margin-right: 15px;
	}	

#detailCommande #orderContent {
	overflow: scroll;
	}	

#detailCommande .fieldGroup {
	cursor: default;
	padding-top: 0px;
	clear: both;
	max-width: 450px;
	min-width: 150px;
	margin: 5px;
	padding-right: 15px;
	}

#detailCommande .label {
	float: left;
	width: 160px;
	white-space: nowrap;
	background-color: #f0f0f0;
	border-right: 1px dashed #cccccc;
	border-bottom: 1px dashed #cccccc;
	overflow: hidden;
	}
	
#detailCommande .information {
	float: left;
	white-space: nowrap;
	max-width : 180px;
	padding-left: 5px;
	overflow: hidden;
	}

#titreDetailCommande {	
	background-image: url("https://mon.deromafrance.com/images/titreDetailCommande.jpg");
    background-position: left top;
    background-repeat: no-repeat;
	float: left;
	width: 220px;
	height: 30px;
	}

#titreSignalerProbleme {	
	background-image: url("https://mon.deromafrance.com/images/titreSignalerProbleme.jpg");
    background-position: left top;
    background-repeat: no-repeat;
	float: left;
	width: 220px;
	height: 30px;
	}

#titreClose {
	float: right;
	background-image: url("https://mon.deromafrance.com/images/closeSmall.gif");
    background-position: right top;
    background-repeat: no-repeat;
	height: 30px;
	width: 20px;
	margin-right: 15px;
	}

#contact {
	background-image: url("https://mon.deromafrance.com/images/titreContact300px.jpg");
    background-position: left top;
    background-repeat: no-repeat;
	float: left;
	max-width: 420px;
	}

#compte {
	background-image: url("https://mon.deromafrance.com/images/titreCompte.jpg");
    background-position: left top;
    background-repeat: no-repeat;
	float: left;
	max-width: 420px;
	}

#login {
	background-image: url("https://mon.deromafrance.com/images/titreLogin.gif");
    background-position: left top;
    background-repeat: no-repeat;
	float: left;
	min-width: 300px;
	max-width: 640px;
	}
	
#news {
	background-image: url("https://mon.deromafrance.com/images/titreNews.gif");
    background-position: left top;
    background-repeat: no-repeat;
	float: left;
	min-width: 240px;
	max-width: 420px;
	}

#creationCompte {
	background-image: url("https://mon.deromafrance.com/images/titreCreationDeVotreCompte.gif");
    background-position: left top;
    background-repeat: no-repeat;
	float: left;
	min-width: 300px;
	margin-left: auto;
  	margin-right: auto;
	}

#activationCompte {
	background-image: url("https://mon.deromafrance.com/images/titreActivationCompte.gif");
    background-position: left top;
    background-repeat: no-repeat;
	min-width: 300px;
	float: left;
	}	

#sessionInfo {
	background-image: url("https://mon.deromafrance.com/images/titreVotreSession.gif");
    background-position: left top;
    background-repeat: no-repeat;
	min-width: 210px;
	clear: both;
	text-align: right;
	padding-right: 10px;
	height: 20px;
	padding-top: 0px;
	}	
	
#saisieActivationCompte {
	background-image: url("https://mon.deromafrance.com/images/activation.gif");
    background-position: left top;
    background-repeat: no-repeat;
	min-width: 210px;
	float: left;
	padding: 10px;
	padding-top: 30px;
	padding-left: 40px;
	}	

#recuperationCompte {
	background-image: url("https://mon.deromafrance.com/images/titreRecuperationCompte.gif");
    background-position: left top;
    background-repeat: no-repeat;
	min-width: 300px;
	float: left;
	}

#helpSuggestion {
    min-height: 10px;
    display: block;
    width: 380px;
    overflow: hidden;
    border: 1px solid black;
    white-space: nowrap;
    border-radius: 14px;
    padding: 5px;
    margin: 5px;
    font-size: 0.8em;
    display: none;
	}

#vous {
	background-image: url("https://mon.deromafrance.com/images/vous.gif");
    background-position: left top;
    background-repeat: no-repeat;
	min-width: 210px;
	float: left;
	padding: 10px;
	padding-top: 30px;
	padding-left: 40px;
	}


#votreSociete {
	background-image: url("https://mon.deromafrance.com/images/votreSociete.gif");
    background-position: left top;
    background-repeat: no-repeat;
	min-width: 210px;
	float: left;
	padding: 10px;
	padding-top: 30px;
	padding-left: 40px;
	}

#vosIdentifiants {
	background-image: url("https://mon.deromafrance.com/images/vosIdentifiants.gif");
    background-position: left top;
    background-repeat: no-repeat;
	min-width: 210px;
	float: left;
	padding: 10px;
	padding-top: 30px;
	padding-left: 40px;
	}
		
#mentionsLegales {	
	clear:both;
	margin: auto;
	text-align:center;
	width: 100%;
	font-size: 0.6em;
	padding-bottom: 10px;
	padding-top: 10px;	
	cursor: hand;
	}


#mentionsLegales .link {
	display: inline;
	}
	
.link:hover {
	background-color: #8BAF1B;
	color: white;
	}
	

#titles {
	vertical-align:bottom;
	}

#titreDateCde {
	float: left;
	width: 79px;
	height: 30px;
	background-image: url("https://mon.deromafrance.com/images/dateCde.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	}

#titreId {
	float: left;
	width: 120px;
	height: 30px;
	background-image: url("https://mon.deromafrance.com/images/votreId.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	}
		
#titreAuthor {
	float: left;
	width: 170px;
	height: 30px;
	background-image: url("https://mon.deromafrance.com/images/saisiePar.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	}

#titreNum {
	float: left;
	width: 55px;
	height: 30px;
	background-image: url("https://mon.deromafrance.com/images/num.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	}

#titreDateLiv {
	float: left;
	width: 79px;
	height: 30px;
	background-image: url("https://mon.deromafrance.com/images/dateLiv.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	}

#titreMontant {
	float: left;
	width: 95px;
	height: 30px;
	background-image: url("https://mon.deromafrance.com/images/montant.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	}

#titreValide {
	float: left;
	width: 20px;
	height: 60px;
	background-image: url("https://mon.deromafrance.com/images/titreValidee.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	}

#titrePlannifiee {
	float: left;
	width: 20px;
	height: 60px;
	background-image: url("https://mon.deromafrance.com/images/titrePlannifiee.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	}

#titreCommencee {
	float: left;
	width: 20px;
	height: 60px;
	background-image: url("https://mon.deromafrance.com/images/titreCommencee.gif");
	background-repeat: no-repeat;
 	background-position: center bottom;
	}

#titreExpediee {
	float: left;
	width: 20px;
	height: 60px;
	background-image: url("https://mon.deromafrance.com/images/titreExpediee.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	}

#titreLivree {
	float: left;
	width: 20px;
	height: 60px;
	background-image: url("https://mon.deromafrance.com/images/titreLivree.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	}

#error {
	background-color: #FE7A18;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 15px;
	border-radius: 14px;
	border: solid 1px #FE7A18;
	font-size: 14px;
	margin: 10px;
	display: none;
	}

#rows {
	max-height: 250px;
	overflow-y: auto;
	overflow-x:hidden;
	min-width: 550px;
	}
	
#orderRowsDiv {	
	max-height: 250px;
	overflow-y: auto;
	overflow-x:hidden;
	min-width: 550px;
	}
	
#clientList {	
	background-color: #cccccc;
	width: 100%;
	font-size: 1em;
	overflow: hidden;
	white-space: nowrap;
	}	

#menuFrame {
	position: absolute;
	top: 10px;
	left: 10px;
	display : none;
	box-shadow: 6px 6px 16px #888888;	
	background-color: #ffffff;
	border: 1px solid black;
	border-radius: 14px;
	padding: 3px;
	}

#menuFrame .menuChoice {
	width: 150px;
	height: 25px;	
	background-color: #F0F0F0;
	border-bottom: 1px dashed #cccccc;
	font-size: 1em;
	text-align: left;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	}

#menuFrame .menuChoice:hover {
	background-color: #333333;
	color: white;
	}	

#commandes .formZone{
	border: 0;
	}


#commandesSaisies .formZone{
	border: 0;
	float:left;
	}

#main #erreur {
    height: 200px;
    margin: 20px;
    padding: 20px;
	}

#main #erreur #texte {
   border-left: 1px solid black;
   padding-left: 20px;
}

#orderingIcon:hover {
	background: url('https://mon.deromafrance.com/images/commandezOver.gif');
	}

#orderingIcon {
	background: url('https://mon.deromafrance.com/images/commandez.gif');
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 99px;
	height: 99px;
	}

.clientRows:hover {
	background-color: #FE7A18;
	}	
	
.clientRows {
	background-color: #ffffff;
	}	

.container {
	min-height: 35px;
	margin-top: 5px;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 10px;
	box-shadow: 6px 6px 16px #cccccc;
	}

.menu {
	margin: 5px;
	margin-top: 10px;
	}

.orderDateCde {
	float: left;
	width: 79px;
	text-align: center;
	border-right: dashed 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	}

.orderId {
	float: left;
	width: 120px;
	overflow: hidden;
	border-right: dashed 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	}

.orderAuthor {
	float: left;
	width: 170px;
	overflow: hidden;
	border-right: dashed 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	}

.orderNum {
	float: left;
	width: 55px;
	text-align: center;
	border-right: dashed 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	}

.orderDateLiv {
	float: left;
	width: 79px;
	text-align: center;
	border-right: dashed 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	}

.orderMontant {
	float: left;
	width: 95px;
	text-align: right;
	border-right: dashed 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	}

.orderValide {
	float: left;
	width: 20px;
	height: 20px;
	padding-top: 2px;
	text-align: center;
	border-bottom: solid 1px #cccccc;
	}

.orderPlannifiee {
	float: left;
	width: 20px;
	height: 20px;
	padding-top: 2px;
	text-align: center;
	border-bottom: solid 1px #cccccc;
	}

.orderCommencee {
	float: left;
	width: 20px;
	height: 20px;
	padding-top: 2px;
	text-align: center;
	border-bottom: solid 1px #cccccc;
	}

.orderExpediee {
	float: left;
	width: 20px;
	height: 20px;
	padding-top: 2px;
	text-align: center;
	border-bottom: solid 1px #cccccc;
	}

.orderLivree {
	float: left;
	width: 20px;
	height: 20px;
	padding-top: 2px;
	border-bottom: solid 1px #cccccc;
	}

.addedCols  {
	float: left;
	}

.addedCols2nd {
	float: left;
	}

.formZone {	
	padding: 10px;
	border-radius: 14px;
	border: dashed 2px #CCCCCC;
	margin: 10px;
	}

.important {
	background-color: #FE7A18;
	color: white;
	font-style :italic;
	margin-top: 5px;
	margin-bottom: 5px;
	}	

div[lnk] {
	cursor: pointer;
	}		

select {
	background-color:#F0F0F0;
	color: #5e532e;
	font-size:14px;
	border-radius: 14px;
	border: solid 1px #5e532e;
	line-height: 20px;
	height: 20px;
	}

input {
	background-color:#F0F0F0;
	color: #5e532e;
	font-size: 14px;
	border-radius: 14px;
	border: solid 1px #5e532e;
	line-height: 20px;
	height: 20px;
	}

textarea {
	background-color:#F0F0F0;
	color: #5e532e;
	font-size: 14px;
	border-radius: 14px;
	border: solid 1px #5e532e;
	line-height: 20px;
	}


input[type="checkbox"]{
	width : 1.25em;
	height : 1.25em;
	padding : 0px;
	margin : 0px;
	border-radius: 14px;
	border: solid 1px #5e532e;
	}

.noedit {
	background-color:#CACACA;
	color: #5e532e;
	font-size: 14px;
	font-style: italic;
	border-radius: 14px;
	border: solid 1px #5e532e;
	}
	
#rows input {
	border-radius: 0px;
	border: 0px;
	background-color: white;
	}

#orderRowsDiv input {
	border-radius: 0px;
	border: 0px;
	background-color: white;
	}

.orderRowsDiv:hover {
	border: solid 2px #8BAF1B;
	height: 24px;
	//margin: 2px;
	}

.obligatoire {
	background-color:#FEC79E;
	color: #5e532e;
	font-size: 14px;
	border-radius: 14px;
	border: solid 1px #5e532e;
	}

div .labelField {
	padding:10px;
	}

#login div .labelField {
	padding-top:5px;
	padding-bottom:5px;
	width: 100px;
	float: left;
	}
	
#compte .formZone {
    border: 0px;
	}
	
#compte .formZone div {
    line-height: 13px;
    clear: both;
    padding: 0px;
	}

#compte div .labelField {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100px;
	float: left;
	}

#compte input {
    line-height: 13px;
    border: 0px;
    background-color: #f0f0f0;
    border-radius: 3px;
	}

#loginAndPassword .formZone {
    border: 0px;
	}
	
#loginAndPassword .formZone div {
    line-height: 13px;
    clear: both;
    padding: 0px;
	}


#loginAndPassword input {
    line-height: 13px;
    border: 0px;
    background-color: #f0f0f0;
    border-radius: 3px;
	}
	
#loginAndPassword div .labelField {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100px;
	float: left;
	}

#loginAndPassword div {
    line-height: 13px;
    clear: both;
    padding: 0px;
	}
	
#compte select {
    line-height: 13px;
    border: 0px;
    background-color: #f0f0f0;
    border-radius: 3px;
	}

#creationCompte {
	background-color: white;
	}
		
#creationCompte div .labelField {
	padding-top:5px;
	padding-bottom:5px;
	width: 100px;
	}

		
#activationCompte div .labelField {
	padding-top:5px;
	padding-bottom:5px;
	width: 100px;
	}

#deployArrow {
	float: left;
	width: 30px;
	height: 30px;
	background-image: url("https://mon.deromafrance.com/images/arrow.gif");
	background-repeat: no-repeat;
	background-position: center middle;
	}


@media screen and (min-width: 200px) {
	#main {
		width: 280px;
		background-image: url("https://mon.deromafrance.com/images/bas300px.jpg");
		}
	
	#head {
		background-image: url("https://mon.deromafrance.com/images/fond300px.jpg");
	    background-position: left top;
	    background-repeat: no-repeat;
	    background-size: 100% 100%;
	    height: 70px;
		}
	
	#titles {
		height: 30px;
		}
	
	.container {
		max-width: 260px;
		}
		
	.formZone {
		max-width: 240px;
		overflow-x: auto;
		clear: both;
		}
			
	#rowZone {
		max-width: 260px;
		overflow-x: auto;
		}
			
	#orderingIcon {
		background: url('https://mon.deromafrance.com/images/commandezSmall.gif');
		background-repeat: no-repeat;
		background-position: center bottom;
		width: 40px;
		height: 40px;
		}
		
	#orderingIcon:hover {
		background: url('https://mon.deromafrance.com/images/commandezSmallOver.gif');
		}
	
	#creationCompte {
		width: 260px;
		margin-left: 3px;
		}
	
	.container {
		max-width: 260px;
		padding-left: 0px;
		padding-right: 0px;
		min-width : 260px;
		}
	
	.addedCols {
		display : none;
		}
	
	.addedCols2nd {
		display : none;
		}
		
	div .labelField {
		display:inline-block;
		padding:3px;
		}
	
	#iconeCallMe {
		background-image: url("https://mon.deromafrance.com/images/callMeSmall.gif");
	    background-position: left top;
	    background-repeat: no-repeat;
		width: 60px; 
		height: 68px;
		}
	
	#creationCompte div .labelField {
		padding-top:3px;
		padding-bottom:2px;
		width: 60px;
		overflow: hidden;
		white-space: nowrap;
		}
		
	#creationCompte input {
		max-width: 120px;
		}
		
	#creationCompte select {
		max-width: 120px;
		}
			
	#helpSuggestion {
	    width: 200px;
		}
	}

@media screen and (min-width: 320px) {
	#main {
		width: 320px;
		background-image: url("https://mon.deromafrance.com/images/bas300px.jpg");
		}
	
	#head {
		background-image: url("https://mon.deromafrance.com/images/fond300px.jpg");
	    background-position: left top;
	    background-repeat: no-repeat;
	    background-size: 100% 100%;
	    height: 70px;
		}
	
	#titles {
		height: 30px;
		}
		
	#creationCompte {
		width: 280px;
		margin-left: 3px;
		}
	
	.formZone {
		max-width: 260px;
		overflow-x: auto;
		clear: both;
		}
			
	#rowZone {
		max-width: 280px;
		overflow-x: auto;
		}
				
	#orderingIcon {
		background: url('https://mon.deromafrance.com/images/commandezSmall.gif');
		background-repeat: no-repeat;
		background-position: center bottom;
		width: 40px;
		height: 40px;
		}
		
	#orderingIcon:hover {
		background: url('https://mon.deromafrance.com/images/commandezSmallOver.gif');
		}
		
	.container {
		max-width: 300px;
		padding-left: 0px;
		padding-right: 0px;
		min-width : 280px;
		}
	
	.addedCols {
		display : none;
		}
	
	.addedCols2nd {
		display : none;
		}
		
	div .labelField {
		display:inline-block;
		padding:3px;
		}
	
	#iconeCallMe {
		background-image: url("https://mon.deromafrance.com/images/callMeSmall.gif");
	    background-position: left top;
	    background-repeat: no-repeat;
		width: 60px; 
		height: 68px;
		}
	
	#creationCompte div .labelField {
		padding-top:3px;
		padding-bottom:2px;
		width: 60px;
		overflow: hidden;
		white-space: nowrap;
		}
		
	#creationCompte input {
		max-width: 120px;
		}
		
	#creationCompte select {
		max-width: 120px;
		}
			
	#helpSuggestion {
	    width: 200px;
		}
	}

@media screen and (min-width: 480px) {
	#main {
		width: 460px;
		background-image: url("https://mon.deromafrance.com/images/bas300px.jpg");
		}
	
	#head {
		background-image: url("https://mon.deromafrance.com/images/fond300px.jpg");
		background-position: left top;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		height: 75px;
		}
	
	#titles {
		height: 30px;
		}
	
	#creationCompte {
		width: 360px;
		margin-left: 6px;
		}
	
	.formZone {
		max-width: 360px;
		overflow-x: auto;
		clear: both;
		}
		
	#rowZone {
		max-width: 380px;
		overflow-x: auto;
		}
		
	.container {
		min-width: 380px;
		padding-left: 0px;
		padding-right: 0px;
		}
	
	.addedCols {
		display : none;
		}
	
	.addedCols2nd {
		display : none;
		}
	
	div .labelField {
		padding:10px;
		}
			
	#creationCompte div .labelField {
		padding-top: 3px;
		padding-bottom: 3px;
		width: 80px;
		}
		
	#orderingIcon:hover {
		background: url('https://mon.deromafrance.com/images/commandezOver.gif');
		}

	#orderingIcon {
		background: url('https://mon.deromafrance.com/images/commandez.gif');
		background-repeat: no-repeat;
		background-position: center bottom;
		width: 99px;
		height: 99px;
		}
		
	#iconeCallMe {
		background-image: url("https://mon.deromafrance.com/images/callMeSmall.gif");
	    background-position: left top;
	    background-repeat: no-repeat;
		width: 60px; 
		height: 68px;
		}
		
	#helpSuggestion {
	    width: 250px;
		}
	}

@media screen and (min-width: 720px) {
	#main {
		width: 700px;
		background-image: url("https://mon.deromafrance.com/images/bas600px.jpg");
		}
	
	#head {
		background-image: url("https://mon.deromafrance.com/images/fond300px.jpg");
		background-position: left top;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		height: 120px;
		}
	
	#titles {
		height: 30px;
		}
	
	#orderingIcon:hover {
		background: url('https://mon.deromafrance.com/images/commandezOver.gif');
		}

	#orderingIcon {
		background: url('https://mon.deromafrance.com/images/commandez.gif');
		background-repeat: no-repeat;
		background-position: center bottom;
		width: 99px;
		height: 99px;
		}
		
	.formZone {
		max-width: 640px;
		overflow-x: auto;
		clear: both;
		}
		
	#rowZone {
		max-width: 640px;
		overflow-x: auto;
		}
		
	#creationCompte {
		width: 640px;
		margin-left: 10px;
		}
	
	.container {
		max-width: 700px;
		}
	
	.addedCols {
		display : block;
		}
	
	.addedCols2nd {
		display : none;
		}
		
	#creationCompte div .labelField {
		padding-top:5px;
		padding-bottom:5px;
		width: 100px;
		overflow: visible;
		white-space: normal;
		}
				
	#creationCompte input {
		max-width: 300px;
		}
		
	#creationCompte select {
		max-width: 300px;
		}
	
	#iconeCallMe {
		background-image: url("https://mon.deromafrance.com/images/callMe.gif");
	    background-position: left top;
	    background-repeat: no-repeat;
		width: 100px; 
		height: 114px;
		}
	
	#helpSuggestion {
	    width: 380px;
		}
	}

@media screen and (min-width: 1024px) {
	#main {
		width: 980px;
		background-image: url("https://mon.deromafrance.com/images/bas600px.jpg");
		}
	
	#head {
		background-image: url("https://mon.deromafrance.com/images/fond300px.jpg");
		background-position: left top;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		height: 200px;
		}
			
	#orderingIcon:hover {
		background: url('https://mon.deromafrance.com/images/commandezOver.gif');
		}

	#orderingIcon {
		background: url('https://mon.deromafrance.com/images/commandez.gif');
		background-repeat: no-repeat;
		background-position: center bottom;
		width: 99px;
		height: 99px;
		}
	
	#titles {
		height: 30px;
		}
	
	#creationCompte {
		width: 940px;
		margin-left: 10px;
		}
	
	.container {
		max-width: 940px;
		}
	
	.addedCols {
		display : block;
		}

	.addedCols2nd {
		display : none;
		}
	}

@media screen and (min-width: 1280px) {
	#main {
		width: 1260px;
		background-image: url("https://mon.deromafrance.com/images/bas600px.jpg");
		}
	
	#head {
		background-image: url("https://mon.deromafrance.com/images/fond300px.jpg");
		background-position: left top;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		height: 200px;
		}
	
	.container {
		max-width: 1240px;
		}

	#deployArrow {
		display: none;
		}

	#creationCompte {
		width: 1230px;
		margin-left: 14px;
		}
	
	#titles {
		height: 60px;
		}

	#titreDateCde {
		height: 60px;
		}

	#titreId {
		height: 60px;
		}
		
	#titreAuthor {
		height: 60px;
		}
		
	#titreNum {
		height: 60px;
		}

	#titreMontant {
		height: 60px;
		}

	#titreDateLiv {
		height: 60px;
		}
		
	#deployArrow {
		display : none;
		}
	
	.addedCols {
		display : block;
		}

	.addedCols2nd {
		display : block;
		}

	#orderingIcon:hover {
		background: url('https://mon.deromafrance.com/images/commandezOver.gif');
		}

	#orderingIcon {
		background: url('https://mon.deromafrance.com/images/commandez.gif');
		background-repeat: no-repeat;
		background-position: center bottom;
		width: 99px;
		height: 99px;
		}
	}
	
.orderRows {
	clear: both;
	}


.orderRows:hover {
	border: solid 2px #8BAF1B;
	padding: 2px;
	height: 22px;
	}
